Requirement for use the WebAssistant is a Java Virtual Machine of the version 8 or higher. Please install a machine if this isn't available on your system.

MM3-WebAssistant is powered by Java

Download of Java Virtual Machine

www.java.com from Oracle (SUN Microsystems)

Note
You need administration rights to the use of all functions by installation of Java.

Java is not correct installed

If the java machine isn't installed correctly, you can use the following script files in the folder: MM3-WebAssistantPrivate/​script/
ScriptOperating System
MM3-WebAssistant.bat Windows of Microsoft
MM3-WebAssistant.sh Linux und UNIX
MM3-WebAssistant.commandMac OS X of Apple, version 10.2.3 and higher

Doesn't start WebAssistant with this files, the environment variable is not defined correctly in BAT or in script file. After starting with a script file successfully you can change the faulty file type assignment in the system. Now you can start the program with the file MM3-WebAssistant.jar directly.

We are glad to help you with your installation. Please, inform us, if there are any problems!

MM3-WebAssistant

Download Java